
#stacks_in_220_page2 {
	padding: 30px 0px 0px 0px;
}

#stacks_in_221_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_221_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_221_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}#stacks_in_223_page2 img {
	padding-right: 0 !important;
}

#stacks_in_223_page2 .stacks_in_223_page2portfolioWrapper {
	display:block;
	width: 100%;
	text-align: center;
	margin:0;
	padding:0;
}

.stacks_in_223_page2itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
}



.stacks_in_223_page2portitleBox {
	text-align: left;
	max-width:260px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:20px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_223_page2title {
	font-weight:bold;
	color:#333333;
}


.stacks_in_223_page2portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_223_page2portitleBox a:hover {
	color:#99CC33;
}

#stacks_in_223_page2 .stacks_in_223_page2sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_223_page2colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:260px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_223_page2 .stacks_in_223_page2doolowershadow {
	position:relative;
	max-width:260px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_223_page2 .stacks_in_223_page2doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_223_page2 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:248px;
	max-height:162px;
	
	overflow: hidden;
}

#stacks_in_223_page2 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_223_page2 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}




#stacks_in_231_page2 img {
	padding-right: 0 !important;
}

#stacks_in_231_page2 .stacks_in_231_page2portfolioWrapper {
	display:block;
	width: 100%;
	text-align: center;
	margin:0;
	padding:0;
}

.stacks_in_231_page2itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
}



.stacks_in_231_page2portitleBox {
	text-align: left;
	max-width:260px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:20px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_231_page2title {
	font-weight:bold;
	color:#333333;
}


.stacks_in_231_page2portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_231_page2portitleBox a:hover {
	color:#99CC33;
}

#stacks_in_231_page2 .stacks_in_231_page2sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_231_page2colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:260px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_231_page2 .stacks_in_231_page2doolowershadow {
	position:relative;
	max-width:260px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_231_page2 .stacks_in_231_page2doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_231_page2 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:248px;
	max-height:162px;
	
	overflow: hidden;
}

#stacks_in_231_page2 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_231_page2 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}




#stacks_in_239_page2 img {
	padding-right: 0 !important;
}

#stacks_in_239_page2 .stacks_in_239_page2portfolioWrapper {
	display:block;
	width: 100%;
	text-align: center;
	margin:0;
	padding:0;
}

.stacks_in_239_page2itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:10px;
	margin-left:10px;
	margin-top:20px;
}



.stacks_in_239_page2portitleBox {
	text-align: left;
	max-width:260px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:20px;
	
	color:#555555;
	line-height: normal;
}

.stacks_in_239_page2title {
	font-weight:bold;
	color:#333333;
}


.stacks_in_239_page2portitleBox a {
	color:#555555;
	text-decoration:none;
}

.stacks_in_239_page2portitleBox a:hover {
	color:#99CC33;
}

#stacks_in_239_page2 .stacks_in_239_page2sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_239_page2colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:260px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_239_page2 .stacks_in_239_page2doolowershadow {
	position:relative;
	max-width:260px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_239_page2 .stacks_in_239_page2doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_239_page2 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:248px;
	max-height:162px;
	
	overflow: hidden;
}

#stacks_in_239_page2 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_239_page2 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}




